#acc, #acc_body {
	list-style:none;
	padding-left:0px;
	margin-left:0px;
	padding-top:0px;
	margin-top:0px;
	
}

#acc h3, #acc_body h4 {
	font-size:15px;
	text-decoration:none;
	color:#888888; 
	cursor:pointer;
	padding:1px 0 2px 5px;
	margin:0px 0 0 0;
	margin:5px 0px; font-weight:bold; display:block;
}

#acc h3 a, #acc_body h4 a{color:#888888; }

#acc h3 a:hover, #acc_body h4 a:hover{
	color:#666666;
}


#acc_body h4:hover {background:url(../images/bodyaccordian_arrowdown.gif) no-repeat #dddddd right top;}
#acc_body h4.acc-selected {background:url(../images/bodyaccordian_arrowup.gif) no-repeat #dddddd right top;}

#acc h3:hover {background:url(../images/submenu_arrowup.gif) no-repeat #dddddd right top;}
#acc h3.acc-selected:hover  {background:url(../images/submenu_arrowup.gif) no-repeat #dddddd right top;}

#acc_body h4.acc-selected:hover {background:url(../images/bodyaccordian_arrowup.gif) no-repeat #dddddd right top;}

#acc h3.noitems.acc-selected {background:none;}

#acc h3.noitems.acc-selected:hover {background-image:none; background-color:#DDD;}

#acc h3.noitems {background:none;}

#acc h3.noitems:hover {background-image:none; background-color:#DDD;}

/****************/
#acc h3:hover {background:url(../images/submenu_arrowup.gif)}
#acc h3.acc-selected {background:url(../images/submenu_arrowdown.gif);}
#acc h3.acc-selected:hover  {background:url(../images/submenu_arrowdown.gif);}
#acc h3.noitems.acc-selected {background:none;}
#acc h3.noitems.acc-selected:hover {background-image:none; background-color:#DDD;}
#acc h3.noitems {background:none;}
#acc h3.noitems:hover {background-image:none; background-color:#DDD;}

/************/


#acc .acc-section, #acc_body .acc-section {overflow:hidden;}
#acc .acc-content, #acc_body .acc-content {padding:10px; border-bottom: solid 1px #CCCCCC; border-top: solid 1px #CCCCCC;}

.submenu {
	list-style-type: none;
	padding:0;
	margin:0;
}

.submenu li {
	clear:left;
	/* float:left;*/
}


.submenu li a{
	text-decoration:none;
	color:#888888;
	font-size:11px;
}

.submenu li a:hover{
	color:#666666;
}

.submenu li.selected a{
	color:#BF2E1A;
}

.acc-content h5{ font-size:13px; font-weight:bold; margin-bottom:5px;}
.acc-content h6{ font-size:13px; margin-bottom:5px; font-weight:normal !important;}